Debian Bug report logs - #735208
ITP: plainbox-provider-checkbox -- CheckBox provider for PlainBox

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvain Pineau <sylvain.pineau@canonical.com>

Date: Mon, 13 Jan 2014 20:39:01 UTC

Owned by: Sylvain Pineau <sylvain.pineau@canonical.com>

Severity: wishlist

Fixed in version plainbox-provider-checkbox/0.3-1

Done: Sylvain Pineau <sylvain.pineau@canonical.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#735208; Package wnpp. (Mon, 13 Jan 2014 20:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 13 Jan 2014 20:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: submit@bugs.debian.org
Subject: ITP: plainbox-provider-checkbox -- CheckBox provider for PlainBox
Date: Mon, 13 Jan 2014 21:34:38 +0100
Package: wnpp
Severity: wishlist

Package name    : plainbox-provider-checkbox
Version         : 0.1
Upstream Author : Sylvain Pineau <sylvain.pineau@canonical.com>
URL             : https://launchpad.net/checkbox/
License         : GPLv3
Programming Lang: Python
Description     : CheckBox provider for PlainBox

CheckBox provider is a collection of tests for system testing.
It is used together alongside with PlainBox



Owner recorded as Sylvain Pineau <sylvain.pineau@canonical.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 14 Jan 2014 04:27:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 735208: 735244 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 14 Jan 2014 04:27:18 GMT) Full text and rfc822 format available.

Reply sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
You have taken responsibility. (Sun, 09 Feb 2014 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Sylvain Pineau <sylvain.pineau@canonical.com>:
Bug acknowledged by developer. (Sun, 09 Feb 2014 16:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 735208-close@bugs.debian.org (full text, mbox):

From: Sylvain Pineau <sylvain.pineau@canonical.com>
To: 735208-close@bugs.debian.org
Subject: Bug#735208: fixed in plainbox-provider-checkbox 0.3-1
Date: Sun, 09 Feb 2014 16:00:07 +0000
Source: plainbox-provider-checkbox
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
plainbox-provider-checkbox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 735208@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvain Pineau <sylvain.pineau@canonical.com> (supplier of updated plainbox-provider-checkbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 22 Jan 2014 00:58:42 +0100
Source: plainbox-provider-checkbox
Binary: plainbox-provider-checkbox
Architecture: source amd64
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
Changed-By: Sylvain Pineau <sylvain.pineau@canonical.com>
Description: 
 plainbox-provider-checkbox - CheckBox provider for PlainBox
Closes: 735208
Changes: 
 plainbox-provider-checkbox (0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #735208)
Checksums-Sha1: 
 348cc0960e17bcbac8165391d4a4ce3f61dc2135 2178 plainbox-provider-checkbox_0.3-1.dsc
 04971cea9371ba91db647dbe66b005c0655e15f3 1151018 plainbox-provider-checkbox_0.3.orig.tar.gz
 f5dcf591eb0a5c98c82e99bc88a8567eeb16d3db 80296 plainbox-provider-checkbox_0.3-1.debian.tar.xz
 91032552a88a9bdfc53e6210faeb631426ecbc59 1048792 plainbox-provider-checkbox_0.3-1_amd64.deb
Checksums-Sha256: 
 62edc31793fdcd61fd1968a52e5c28fdb1d05f97f0a41783de2eaf468ed23f76 2178 plainbox-provider-checkbox_0.3-1.dsc
 6a58ed37f93c2867cead01c9153a3600a0e51fd4069077e7b384879a6b931d03 1151018 plainbox-provider-checkbox_0.3.orig.tar.gz
 a032fac63ad8353504ade5ec0bb5c05ed012418a2422309efb626c27aa70db5b 80296 plainbox-provider-checkbox_0.3-1.debian.tar.xz
 00350b7e0b2ec8fe5946f6974ecda5dcead4ea314f47fd5b45cc2d7467058cf1 1048792 plainbox-provider-checkbox_0.3-1_amd64.deb
Files: 
 d87fea3f15992b0a3a5702eef6ee51b1 2178 utils optional plainbox-provider-checkbox_0.3-1.dsc
 67db72dbdeab74105ad3d8f60d0b3d1a 1151018 utils optional plainbox-provider-checkbox_0.3.orig.tar.gz
 b9f3a2598e33718a11b79b45dda9daa5 80296 utils optional plainbox-provider-checkbox_0.3-1.debian.tar.xz
 4c51f65e54846f1d1d06bda1b6c73ea2 1048792 utils optional plainbox-provider-checkbox_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS4/hfAAoJEK728aKnRXZFB4QQANbP4bD12/VB2uGR88ht0kfv
kVbQ1pb78bD0UXIwe2mjIoPPJl43ilXNYtN8SMY5DgspNWpauJf0evFTBWzv31VL
F0/lo80vrXX/qWSSVlQNCQY2AMeDLG5GEXOKn0GIFidv6MID6vzKyyin5s1sbF4X
hsoADS0rSp+qMwXV71EupNeSi5df+p06o9uSjOVB1PUc1Dcps77Hn3lrqZnY0ZMf
leeGNkZKKHX20aiSshmwau4pYR/R61Ua81lgh4OppiU898kmSlRRCjmqYiqczX6s
O9qdizwxcOwwEbhVbbuPbUPw9zX0WRaKE9roACZNcmFnqmqOqiJJIB7fjUBmgXOh
CYlyNVl6f98PTzC+gydGVgUPr5z4C0SMptkezvHMknPd2T+8s9tf7w208ASCrMDf
b4gU/15lEgZ8qFHPdK7oK/2W0d9y5C4W84gtPWuhThIixv0+dFohmU/WWp19PBH7
DKDlM954TY2OIPwUXmVI476J/dO48/RUSZsD/uGsBM/vya0BtrW08D+UQRNBpjX/
vDZOFtXwe9dMyTgJlPwMqRSzUUEMOqeqmn89dzW9iJ6NctUMckFVE4pIDJyhtj+9
Lee0AHpx2fAao7l1VaaSW4QYg0ZCO87R+ghBt/uSUMfTokQD/4CfXiY8nwWiPh6Z
EMtpMOXNcnllSOkUUHFm
=Cemi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Mar 2014 07:26:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:01:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.